/*iphone 6 landscape only*/



/*navbar for ipad screen*/



@media (max-width: 1200px) {



















    .navbar-header {







        float: none;







    }







    .navbar-left,.navbar-right {







        float: none !important;







    }







    .navbar-toggle {







        display: block;







    }







    .navbar-collapse {







        border-top: 1px solid transparent;







        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);







    }







    .navbar-fixed-top {







        top: 0;







        border-width: 0 0 1px;







    }







    .navbar-collapse.collapse {







        display: none!important;







    }







    .navbar-nav {







        float: none!important;







        margin-top: 7.5px;







    }







    .navbar-nav>li {







        float: none;







    }







    .navbar-nav>li>a {







        padding-top: 10px;







        padding-bottom: 10px;







    }







    .collapse.in{







        display:block !important;







    }























}   





@media screen and (max-width: 576px) {



    .page-img .col-md-2 {

        width: 100%!important;

    }



    .number-area {

       

        padding-top: 0px!important;

       

    }

    



    .checktrade {

        width: 48%!important;

    }

    .face-book {

        width: 18%!important;

      

    }

    .tat-cls {

        width: 22%!important;

    }



    .logo-top img {

        width: 90%;

        margin-top: 10px;

    }



}







@media screen and (max-width: 1024px) {

    .footer-logos .quotatis-cls {
        width: 12%;
      }
      
      .footer-logos  .mybuilder-cls{
        width: 20%;
      }
      
      .footer-logos .fb-col {
        width: 8%;
      }
      
      .footer-logos .trustcol {
        width: 10%;
      }
      
      .footer-logos  .check-cls{
        width: 20%;
      }
      .footer-logos {
        text-align: center;
      }
      .footer-logos img{
        padding: 10px;
        margin: 0px 10px;
      }

    .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
  
      
        background: none!important;
      
    }

    .carousel-caption2 {
      
        line-height: 45px;
        font-size: 22px;
    }


    .navbar-default { 
background:#107a11!important;
    }
    .logo-top img {
        width: 41%!important;
    }



.tat-cls {

    width: 14%;

}

.checktrade

{

	width: 29%;

}

.face-book {

    width: 9%;

    margin-left:0px;

    }

    .page-img .col-md-2 {

     width: 20%;

}

.email-col { display: none;}

.review img {

    width: 50%;

    margin-top: -47px!important;

    margin-left: 0px;

}

.number-col {

   

    display: none;

}

.number-area {

display: block;

width: 100%;
}

.logo-top{width: 100%;}

.email

{

	display: none;

}

.resp

{

display: block;

width: 100%;
}

.resp img

{

	padding: 7px;

}

.center-logo

{

	display: none;

}



/*res-buttons*/







.email{ display:block;}



.mobile-email, .mobile-phone { font-size:20px!important;}



.mobile-email, .mobile-email a  {display:block!important;text-align:center;padding:0px 0px 10px 0px;color:#FFFFFF!important;font-size:16px;position:absolute;left:45%;top: 5px;z-index:1001!important;font-size:24px!important;}



.mobile-phone, .mobile-phone a {display:block!important;color:#FFFFFF!important;float:left;z-index:999;position:absolute;left:5%;top: 5px!important;z-index:1001!important;font-size:24px!important;}



.logo-top{margin-bottom: 0px;}



.thanks-banner img{ width:auto!important; }



.quick-btn{ width:100%;margin-top:-10px; margin-bottom:20px; margin-left:10px;}



.one-col{ list-style-position:outside!important; margin-left: 1em!important;}

.one-col li{  list-style-position: outside; margin-left: 1em!important;}



.why-col { list-style-position:outside!important; margin-left: 0em!important; }



.why-col li{ list-style-position: outside; margin-left: 1em!important;}



.certifications { text-align:center;}



.top-numbers .email, .top-numbers .email a{ text-align:center; }



.menu-banner-wrap{ min-height:auto;}





.page-contents .col-md-4 img{ width:100%; margin-bottom:10px; margin-top:10px; text-align:center; }



.why-choose{ background-image:none; }



.welcome-inner{ width:100%; position:relative; margin-top:0px;  z-index:100; }



.cert-3 { width:100%; text-align:center;}



.email{ text-align:center;}



.email .col-md-5{ float:none!important; text-align:center;}



.inner-contents { margin-top:10px;}



.two-col-2 li{ width:100%; }



.navbar-default {

background-color: #107a11;
}



.inner-contents img{ width:100%; margin-bottom:10px;}





.inner-contents .col-md-8, .inner-contents .col-md-4, .inner-contents .col-md-12{ padding-left:0px; padding-right:0px;}



	.footer{

		line-height:24px;

		padding:15px 0px;

		text-align:center

	}	

	

	.footer font{

		width:100%;

		text-align:center;

	}

	

	.footer span{ width:100%; text-align:center; float:left; }



.g-recaptcha{transform: scale(0.63);margin-left: 35px;margin-bottom:0px;}



.home-tabs img{ width:100%; margin-bottom:10px;}



.two-col li{ width:100%;}



.three-col li{ width:100%;}



.logo{ position:relative; text-align:center; display:none;}



.logo-mobile{ display:block;}



.top-numbers{ text-align:center;}



.top-numbers .col-md-2 { padding-top:10px;}



.top-numbers .email{text-align:center;margin-bottom: 17px;}



.nav{margin-top:0px; height:auto;}



.certification-home { float:left; }



.certification-home .col-md-3 img{ margin-top:10px;}





.area-map iframe{ width:100%; height:430px;}



.navbar-default .navbar-nav > li > a {



    text-align: center;

}



	.carousel{

		height:auto;

	}

	



	.scrollup{

		visibility:hidden;

		display:none;

	}

	



	

	.navbar-default{

		margin-bottom:0px;

		  

	}

	

	.gallery li, .gallery li img{

		width:100% !important;

		height:auto !important;

		margin:0px;

	}

	

	.gallery-pc{

		display:none !important;

		visibility:hidden !important;

	}

	

	.gallery-mobile{

	display:block !important;

	visibility:visible !important;

}



.carousel-buttons{ display:none;}



.header .numbers, .header .logo { text-align:center;}



.header .logo { margin-bottom:30px;}



.email{ 

margin-top:0px!important;



}



	.footer{

		line-height:24px;

		padding:15px 0px;

		text-align:center

	}	

	

	.footer font{

		width:100%;

		text-align:center;

	}

	

	.page-content h3{ text-align:left;}

	

	.why-choose{ background:#f1f0f0; width:100%; padding:10px; padding-left:20px; float:left; margin-top:20px;  }

	

	

		.gallery li, .gallery li img{

		width:100% !important;

		height:auto !important;

		margin:0px;

	}

	

	.gallery-pc{

		display:none !important;

		visibility:hidden !important;

	}

	

	.gallery-mobile{

	display:block !important;

	visibility:visible !important;

}



	.quick-callback { padding-bottom:20px; margin-top:10px;}

	

	.carousel-inner {

    height: auto;

}



.welcome-tab h3 { font-size:16px!important;}



}



/* ----------- iPhone 5 ----------- */

@media only screen 

  and (min-device-width: 320px) 

  and (max-device-width: 568px)

  and (-webkit-min-device-pixel-ratio: 2)

  and (orientation: landscape) {

  

  .logo-top img{ width: 40%!important;}
  


}

/* ----------- iPhone 6 ----------- */

@media only screen 

  and (min-device-width: 375px) 

  and (max-device-width: 667px) 

  and (-webkit-min-device-pixel-ratio: 2)

  and (orientation: landscape) { 

  

  .logo-top img{ width: 40%!important;}



}



/* iPhone 6+ */

@media only screen 

  and (min-device-width: 414px) 

  and (max-device-width: 736px) 

  and (-webkit-min-device-pixel-ratio: 3)

  and (orientation: landscape) {

  .logo-top img{ width: 40%!important;}  

}



@media screen and (max-width: 980px) {



}



@media screen and (max-width: 650px) {



}



@media screen and (max-width: 480px) {







}



@media screen and (max-width: 320px) {



}



@media screen and (max-width: 240px) {

	

}





/* Landscape */



@media only screen 



and (min-device-width: 768px) 



and (max-device-width: 1024px) 



and (orientation: landscape) 



and (-webkit-min-device-pixel-ratio: 2) {


   

.tat-cls {

    width: 9%;

}

.face-book {

    width: 8%;

}



 .number-area{ width: 100%;}

.face-res{

    text-align: right;

    width: 50%;

}

.tat-res{

    text-align: left;

    width: 50%;

}





.mobile-email, .mobile-email a {

    

    top: 19%!important;

}



.mobile-phone, .mobile-phone a {

   

    top: 16%!important;

}



.logo-top img {

    width: 33%;

    margin-top: 10px;

}



}





@media only screen 

and (min-device-width : 768px) 

and (max-device-width : 1024px) 

and (orientation : portrait)



and (-webkit-min-device-pixel-ratio: 2)



{ 

    



.face-res{

    text-align: right;

}

.tat-res{

    text-align: left;

}



.logo-top img {

    width: 31%;

}



}







@media screen and (max-width: 576px) {
    .welcome-content {
        padding: 0px;
      }
    .flex-wrap{
        display: block;
        font-size: 1.8rem;
    }
    .flex-wrap .flex-item {
        
        padding: 5px 10px;
    }
    .check-cls {
        width: 100%;
    }
    .welcome-tab h3 {
        font-size: 12px !important;
    }

    .welcome-container {
     
        padding: 0px;
    }

    .carousel-control {
        display: none;
    }

    .carousel-caption2 {
        position: relative;
        padding-top: 30px;
        padding-left: 5px;
        padding-right: 5px;

    }
    .video-box img {
        width: 100%;
        margin-bottom: 15px;
    }
    .carousel-caption2 {
      
        line-height: 29px;
        font-size: 14px;
    }
    .carousel-caption2 h4 a {
      
        font-size: 13px;
        padding: 15px 24px 15px 24px;
    }

    .carousel-caption2 h4 {
        margin-top: 18px;
        margin-bottom: 30px;
    }

.logo-top img {
    width: 96% !important;
}

.footer-logos .quotatis-cls {
    width: 20%;
  }
  
  .footer-logos  .mybuilder-cls{
    width: 37%;
  }
  
  .footer-logos .fb-col {
    width: 18%;
  }
  
  .footer-logos .trustcol {
    width: 20%;
  }
  
  .footer-logos  .check-cls{
    width: 40%;
  }
  .footer-logos {
    text-align: center;
  }
  .footer-logos img{
    padding: 10px;
    margin: 0px 10px;
  }


}